<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <title>DOMFilter/Acronymizer.html</title>
</head>
<body>
    <h1>DOMFilter/Acronymizer.html</h1>
    <p><abbr>HTML</abbr> is often edited using <acronym>WYSIWYG</acronym>
       editors.</p>
    <p>Expect: Both acronyms/abbreviations have title tags set to them.
       Internet Explorer 6 users cannot test using tooltips.</p>
</body>
</html>